Bug 1274107 - drupal7-7.41 is available
drupal7-7.41 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 20:11 EDT by Upstream Release Monitoring
Modified: 2015-11-11 13:55 EST (History)
5 users (show)

See Also:
Fixed In Version: drupal7-7.41-1.fc23 drupal7-7.41-1.fc21 drupal7-7.41-1.fc22 drupal7-7.41-1.el5 drupal7-7.41-1.el7 drupal7-7.41-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 13:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 7.41 (#1274107) (902 bytes, patch)
2015-10-21 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-21 20:11:29 EDT
Latest upstream release: 7.41
Current version/release in rawhide: 7.40-1.fc24
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-21 20:12:06 EDT
Created attachment 1085352 [details]
[patch] Update to 7.41 (#1274107)
Comment 2 Upstream Release Monitoring 2015-10-21 20:14:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11537022
Comment 3 Upstream Release Monitoring 2015-10-22 08:45:12 EDT
limb's drupal7-7.41-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693715
Comment 4 Fedora Update System 2015-10-22 08:49:10 EDT
drupal7-7.41-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-22dfcb9feb
Comment 5 Fedora Update System 2015-10-22 08:49:10 EDT
drupal7-7.41-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb94fd13d8
Comment 6 Fedora Update System 2015-10-22 08:49:24 EDT
drupal7-7.41-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-54365c8fc7
Comment 7 Fedora Update System 2015-10-22 08:49:25 EDT
drupal7-7.41-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02bd65205b
Comment 8 Fedora Update System 2015-10-22 08:49:34 EDT
drupal7-7.41-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-07f3c26175
Comment 9 Fedora Update System 2015-10-24 08:07:35 EDT
drupal7-7.41-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccf2b449a9
Comment 10 Fedora Update System 2015-10-26 06:27:08 EDT
drupal7-7.41-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-54365c8fc7
Comment 11 Fedora Update System 2015-10-26 14:28:47 EDT
drupal7-7.41-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb94fd13d8
Comment 12 Fedora Update System 2015-10-26 15:50:36 EDT
drupal7-7.41-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-22dfcb9feb
Comment 13 Fedora Update System 2015-10-26 16:46:55 EDT
drupal7-7.41-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-07f3c26175
Comment 14 Fedora Update System 2015-10-26 17:20:54 EDT
drupal7-7.41-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-02bd65205b
Comment 15 Fedora Update System 2015-11-02 13:53:48 EST
drupal7-7.41-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-02 16:49:36 EST
drupal7-7.41-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-05 18:24:42 EST
drupal7-7.41-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-11-11 12:23:19 EST
drupal7-7.41-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2015-11-11 13:22:52 EST
drupal7-7.41-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-11-11 13:55:19 EST
drupal7-7.41-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.